.cc-window,
.cc-floating.cc-theme-classic{
	width: 100%;
	padding: 0px;
	border-radius: 0px;
	max-width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	/*opacity: 0.9;*/
}
.cc-bottom{
	bottom: 0px;
}
.cc-right{
	right: 0px;
}
.cc-message{
	width: 70%;
}
.cc-floating .cc-message{
	display: inline-block;
	font-size: 14px;
	line-height: 16px;
}
.cc-compliance,
.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{
	width: 100%;
	display: inline-block;
	text-align: right;
	margin-top: -30px;
}